@charset "utf-8";
/* CSS Document */

body {
	font:.75em/1.5 Verdana,Geneva,Tahoma,sans-serif;
	background:#FFF;
	background-image:linear-gradient(to bottom, #FFF, #FFF, #FC6);
	
	margin: 0;
	padding: 0;
	color: #000;
	line-height:20px;
}

.icone img:hover
{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.icone1:hover
{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

a {
	color:#FF9000;
	color:#000;
	text-decoration:none;
	cursor:pointer;
}

a:hover {
	text-decoration:underline;
	color:#000;
}

a img {
	border:0;
	margin:0px;
}

p{
	margin:0;
}

#container
{
	position:relative;
	width:1010px;
	margin:0 auto;
	background:#FFF;
	padding:5px;
	padding-top:4px;
	min-height:850px;
	box-shadow:8px 8px 8px 0px #808080;
	
	-moz-border-radius:0 0 10px 10px; 
	border-radius:0 0 10px 10px; 
	-webkit-border-radius:0 0 10px 10px;
	-khtml-border-radius:0 0 10px 10px;
	
	-webkit-box-shadow: 0px 6px 30px -1px #808080;
	-moz-box-shadow:    0px 6px 30px #808080;
	box-shadow:         0px 6px 30px -1px #808080;
}

#lang
{
	font-size:15px;
	color:#F90;
	text-align:right;
	font-weight:bold;
}

#header
{
	width:1000px;
	margin:0 auto;
	background:#ffffff;
	padding-bottom:10px;
}

#banniere a
{
	color:#FFF;
}

#banniere
{
	width:1020px;
	background:#FFF;
	margin:0 auto;
	height:200px;
	background:url(../img/head.jpg) no-repeat;
	text-align:right;
	font-weight:bold;
	font-size:15px;

	-webkit-box-shadow: 0px 6px 30px -1px #808080;
	-moz-box-shadow:    0px 6px 30px #808080;
	box-shadow:         0px 6px 30px -1px #808080;
	
}

#anim
{
	height:300px;	
}

#image
{
	float:left;
	margin-right:5px;
	width:600px;
	margin-right:5px;
}

#actu
{
	float:left;
	width:390px;
}

.article
{
	margin-bottom:15px;
}

h1
{
	font-size:20px;
	color:#000000;
	padding-bottom:5px;
	border-bottom:2px solid #999;
}

#bloc1
{
	width:618px;
	min-height:700px;
	float:left;
	margin-right:0px;
	padding-right:4px;
	padding-left:4px;
	background:#FFF;
	position:relative;
}

#bloc2
{
	width:200px;
	float:left;
	min-height:700px;
	color: #fff;
	position:relative;
}

#bloc3
{
	width:180px;
	float:right;
	min-height:700px
	color: #fff;
	position:relative;
}

.div-direction
{
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	list-style-type:none;
	width:173px;
}

.div-direction li
{
	width:100%;
	height:auto;
	color:#000;
	padding-left:5px;
	border-bottom:1px #FC0 dashed;
	padding-top:2px;
	padding-bottom:5px;
	text-transform:uppercase;
	position:relative;
}

.div-direction a:hover
{
	text-decoration:none;
	color:#FFF;
}

.div-direction li:hover
{
	color:#FFF;
	border-bottom:1px #FC0 dashed;
	background-color:#6C6;
	text-decoration:none;	
}

.direction
{
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background:#FFF;
	list-style-type:none;
	width:173px;
}

.direction li
{
	width:100%;
	height:20px;
	color:#000;
	padding-left:5px;
	border-bottom:1px #6C6 dashed;
	padding-top:2px;
	padding-bottom:5px;
	text-transform:uppercase;
	position:relative;
}

.direction a:hover
{
	text-decoration:none;
}

.direction li:hover
{
	width:100%;
	height:20px;
	color:#FFF;
	border-bottom:1px #6C6 dashed;
	background-color:#6C6;
	text-decoration:none;
	
}

.ministre
{
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	background:#FC6;
	list-style-type:none;
}

.ministre li
{
	width:100%;
	height:20px;
	color:#FFF;
	padding-left:5px;
	border-bottom:1px #000 dashed;
	padding-top:2px;
	padding-bottom:5px;
	text-transform:uppercase;
}

.ministre a:hover
{
	text-decoration:none;
}

.ministre li:hover
{
	width:100%;
	height:20px;
	color:#FFF;
	border-bottom:1px #6C6 solid;
	background-color:#6C6;
	text-decoration:none;
	
}

.actualite
{
	float:left; 
	background:#F9F9F9;; 
	height:auto; 
	width:608px; 
	clear:both; 
	margin-bottom:20px;
	box-shadow:0px 3px 1px 0px #6E6E6E;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}

.tutelle
{
	float:left; 
	background:#F9F9F9; 
	min-height:200px; 
	width:618px; 
	margin-bottom:20px;
	box-shadow:0px 3px 1px 0px #6E6E6E;
}

.rapport
{
	float:left; 
	background:#F9F9F9; height:auto; width:608px; clear:both; margin-bottom:20px;
	box-shadow:0px 3px 1px 0px #6E6E6E;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.clear
{
	clear:both;
}
.rech
{
	margin-bottom:5px;
}

.connexion
{
	margin-bottom:5px;

}

.reseau
{
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
}
.reseau h2
{
	font-size:14px;
	font-weight:bold;
	margin:0;
}

#footer
{
	text-align:center;
	margin:5px 0;
	margin-top:20px;
	padding-top:20px;
	margin-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	color:#000;
	font-weight:bold;
	height:40px; 
	margin:0 auto;
	 text-transform:uppercase;
	width:1000px;
	clear:both;
}

#footer a
{
	color:#000;
}

h3
{
	margin:0;
}

.suite
{
  font-weight:bold; text-align:right; font-size:11px; padding-right:2px;
}

.suite a
{
	color:#F90;
}

.tete-list
{
	text-align:left;
}

.tete-tab
{
	text-align:center;
	font-weight:bold;
	color:#FFF;
	background-color:#C60;
	
}

/** CSS Contact **/

#contact form {
 background-color:#FFF;
 padding:10px;
 width:500px;
 }
 
#contact form fieldset {
 padding:0 20px 20px 20px;
 margin-bottom:10px;
 border:1px solid #DF3F3F;
 background-color:#FAFAFA;
 width:495px;
 }

#contact ul li
{
	text-decoration:none;
}

#contact form fieldset legend {
 color:#DF3F3F;
 font-weight:bold
 }
#contact form label {
 margin-top:10px;
 display:block;
 text-decoration:none;
 color:#000;
 }
#contact form label.inline {
 display:inline;
 margin-right:50px;
 }
#contact input, textarea, select, option {
 background-color:#FFF3F3;
 }
#contact input, textarea, select {
 padding:3px;
 border:1px solid #F5C5C5;
 border-radius:5px;
 min-width:200px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 }
 
#contact form textarea{
 padding:3px;
 /*border:1px solid #F5C5C5;*/
 border-radius:5px;
 width:450px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 }
 
#contact select {
 margin-top:10px;
 }
#contact input[type=radio] {
 background-color:transparent;
 border:none;
 width:10px;
 }

#contact form input[type=text] {
 background-color:#FFF3F3;
 border:none;
 height:20px;
 width:370px;
 }

#contact form input[type=submit], input[type=reset] {
 width:auto;
 margin-left:5px;
 box-shadow:1px 1px 1px #D83F3D;
 cursor:pointer;
 background-color:#9C9;
 color:#FFF;
 font-weight:bold;
 }

#contact form input[type=submit]:hover
{
 box-shadow:1px 1px 1px #9C9;
 cursor:pointer;
 background-color:#FFF;
 color:#C60;
 font-weight:bold;
 }
 
 /** Fin CSS Contact **/
 
 
 /** Spip listes **/

#sl-inscription input.erreur { background-color: #fcc; }

#sl-inscription input[type=submit]{
 width:90px;
 margin-left:0px;
 
 box-shadow:1px 1px 1px #D83F3D;
 
 -moz-border-radius:5px;
 -webkit-border-radius:5px;
 border-radius:5px;
 
 cursor:pointer;
 background-color:#9C9;
 color:#FFF;
 font-weight:bold;
 }

#sl-inscription input[type=submit]:hover
{
 box-shadow:1px #9C9;
 cursor:pointer;
 background-color:#FFF;
 color:#F00;
 font-weight:bold;
 }
 
 /** Fin spip listes **/
 
 
 .sactu a
{
	width:100%;
	text-decoration:none;
	/*font-size:11px;*/
	margin:0px;
	margin-bottom:8px;
	border:none;
	color:#165575;
	color:#000;
}

.sactu a:hover
{
	width:100%;
	/*font-weight:bold;*/
	text-decoration:none;
	color:#F00;
}

.separator{
		border-bottom:solid #1C8E1C 1px;
		clear:both;
		margin-bottom:5px;
		margin-top:5px
	}

.arrondi{
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;

	
	background:#FBFBFF;
	border: solid #6C6 1px;
	margin-top:0px;
	margin-bottom:20px;
	
	box-shadow:0px 2px 1px 0px #6E6E6E;
	
}

.arrondi5{	
	background:#FBFBFF;
	border: solid #6C6 1px;
	margin-top:0px;
	margin-bottom:20px;
	/*padding:18px 10px 40px 10px;*/
	
	box-shadow:0px 2px 1px 0px #6E6E6E;
	
}

.arrondi3{
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	
	background:#FBFBFF;
	border: solid #6C6 1px;
	margin-top:0px;
	margin-bottom:10px;
	/*padding:18px 10px 40px 10px;*/
}

.arrondi4{
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	
	background:#FBFBFF;
	border: solid #FC6 1px;
	margin-top:0px;
	margin-bottom:10px;
	
	height:auto; 
	background-color:#FFF;
	
	/*padding:18px 10px 40px 10px;*/
}

.arrondi p{
	margin:0;
	padding:0;
}

.arondi1
{
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
}

.t1
{
	/*background-color:#B55A3D;*/
	background-color:#6C6;
	background:#09F;
	background:#999;
	background-color:#669;
	height:15px;
	width:100%;
	color:#FFF;
	text-align:center;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	
	padding-top:2px;
	color: #fff;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    /*text-shadow: 0 1px 0 #000;*/

	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;

	background-image:linear-gradient(to right,#6C6, #6C6);
}

.t2
{
	/*background-color:#B55A3D;*/
	background-color:#6C6;
	background:#09F;
	background:#999;
	background-color:#669;
	height:23px;
	width:100%;
	color:#FFF;
	text-align:center;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	
	padding-top:5.5px;
	color: #fff;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
	
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	background-image:linear-gradient(to right,#FF3, #F03);
}

.t4
{
	background-color:#6C6;
	background:#09F;
	background:#999;
	background-color:#669;
	height:23px;
	width:100%;
	color:#000;
	text-align:center;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	
	padding-top:5.5px;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1.5px 0 #FFF;
	
	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	background-image:linear-gradient(to right,#FC6, #FC6);
}

	.titreactualite
	{
		font-size:16px;
		text-align:left;
		font-family:Verdana, Geneva, sans-serif;
		color:#FFF;
		padding-left:5px;
		padding-top:6px;

	color: #fff;
    text-transform: uppercase;
    font: bold 13px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #FC6;
	background:#E9E9E9;

	-moz-border-radius: 10px 10px 0px 0px; 
	border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius:10px 10px 0px 0px;
	
	box-shadow:1px 1px 1px 0.5px #6C6;
	border:1px #6C6 solid;
	
	background-image:linear-gradient(to left, #FF3, #FF3, #6C6, #6C6);
		
		}

ul#actu {
	list-style-position: inside;
	list-style-type: none;
	margin:5px 0 5px 0;
	padding:0;
	font-size: 1em;
	}
	
ul#actu li {
	display:inline;
	float:left;
	width:275px;
	margin-right: 5px;
	border-right:dotted 1px #33C;
	border-left:dotted 1px #33C;
	padding-right:2.7px;
	padding-left:2.8px;
	}
	
#actu h3 {
	font-size: 14px;
	margin:0;
	padding:0;
	color: #666;
	line-height: 1em;
	margin-bottom:10px;
	font-weight:bold;
	text-align:left;
	}
	
#actu h3 a {
	text-decoration: none;
	display: block;
	color: #666;
	}
	
#actu h3 a:hover {
	color: #C90;
	}	
	
.suiteA
{
	color:#333;
	text-align:right;
	float:right;
	padding:3px;
	margin-top:10px;
}

.suiteA a
{
	color:#333;
	font-weight:bold;
	text-align:right;
	float:right;
	padding:3px;
	margin-top:10px;
}
.suiteA a:hover
{
	color:#C90;
	text-align:right;
	float:right;
	margin-top:10px;
}

.detail {
	margin: 3px 0 3px 0; 
	padding: 0;
	font-size:9px;;
	font-style: italic;
	color: #999;
	color:#666;
	}	


.comment a
{
	color:#FFF;
	background:#060;
	padding: 2px;
	border-radius:3px;
	vertical-align:top;
	border:solid 1px #060;
	font:11px;
	margin-left:20px;
}

.comment a:hover
{
	background:#FFFFFF;
	color:#060;
	border:solid 1px #060;
}


	
/** Formulaire recherche **/

#finder form
{
	padding:2px;
	margin-top:0px;
}

#finder form label
{
	/*padding :5px;*/
	display:block;
	display:none;
	color:#000;
}

#finder form input
{ 
	border:1px solid #426811;
	background:#FFF;
}

#finder form input[type=text]
{
	width:250px;
	height:20px;
	background:#FF6;
}

#finder form input[type=search]
{
	width:250px;
	height:20px;
	background:#FF6;
}

#finder form input:focus { 
background : #FFFDEA; 
}

#finder form input[type=submit]
{
	margin-left:2px;
	border:1px solid #F85D09;
	font-weight:bold;
	cursor:pointer;
	height:20px;
}

#finder form input[type=submit]:hover
{
	background-color:#FF3;
	color:#000;
	border:1px solid #060;
	background-image:linear-gradient(to left,#F90, #090);
}

#finder form input[type=submit]:active
{
	background-color:#000;
	color:white;
} 

/** Fin formulaire recherche **/


/* Menu horizontal*/
#menu, #menu ul {
        margin: 0;
        padding: 0;
        list-style: none;
}
#menu {
        width: 1000px;
        margin: 0 auto;
        background-color: #09F;
		background-color:#669;
		background-color:#FFFFFF;
}
#menu:before,
#menu:after {
        content: "";
        display: table;
}

#menu:after {
        clear: both;
}

#menu {
        zoom:1;
}

#menu li {
        float: left;
        position: relative;
		
}

#menu a {
        float: left;
        padding: 12px 15px;
        color: #000;
        text-transform: uppercase;
        font: bold 12px Arial, Helvetica;
        text-decoration: none;
}

#menu li:hover > a {
        color: #FF8F05;
		color:#FFF;
		background:#FF0;
		background-color:#FC6;
		border-radius:10px 10px 0px 0px;
}

*html #menu li a:hover { /* IE6 only */
        color: #000066;
		color:#F30;
		background:#FFF;
		background-color:#CCC;
		background-color:#FC6;
		border-radius:10px 10px 0px 0px;		
}

#menu ul {
        margin: 10px 0 0 0;
        _margin: 0; /*IE6 only*/
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 38px;
        left: 0;
        z-index: 9999;
		
        background: #CCCCCC;
		
		background:#FFF;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
		
}


#menu li:hover > ul {
        opacity: 1;
        visibility: visible;
		background:#09F;
		background-color:#FC6;
		border-radius:0px 10px 10px 10px;
		padding:5px;
        margin: 0;
}

.n2 li
{ 
	border-bottom:1px #FFF dashed;
}

.n2 li:hover
{ 
	background:#6C6;
	color:#FFF;
}

.n3 a:hover
{ 
	background:#6C6;
	color:#FFF;
}

#menu ul ul {
        top: 0;
        left: 250px;
        margin: 0 0 0 20px;
        _margin: 0; /*IE6 only*/
}

#menu ul li ul li
{
	color:#03C;
	background:#6C6;
}

#menu ul li {
        float: none;
        display: block;
        border: 0;
        _line-height: 0; /*IE6 only*/
}

#menu ul li:hover 
{
	background:#6C6;
	color:#FFF;
}

#menu ul li:last-child {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
		min-width:250px;
}


#menu ul a {
        padding: 5px;
        width: auto;
        _height: 10px; /*IE6 only*/
        display: block;
        float: none;
        text-transform: none;
		border-bottom:1px #FFF dashed;
}

#menu ul a:hover {
        background-color: #6C6;
		color:#FFF;
		
}

#menu ul li:first-child > a {
        -moz-border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
        content: '';
        position: absolute;
        left: 40px;
        top: -6px;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 2px solid #000000;
}

#menu ul ul li:first-child a:after {
        left: -6px;
        top: 50%;
        margin-top: -6px;
        border-left: 0;
        border-bottom: 6px solid transparent;
        border-top: 6px solid transparent;
        border-right:2px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
        border-bottom-color: #FF9000;
}

#menu ul ul li:first-child a:hover:after {
        border-right-color: #0299d3;
        border-bottom-color: transparent;
}

#menu ul li:last-child > a {
        -moz-border-radius: 0 0 3px 3px;
        -webkit-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
}